spring.application.name=netflix-eureka-naming-server
server.port=8761

#it is told not to search for other registry nodes to connect to, as there are none (at least not while running locally )
eureka.client.register-with-eureka=false   
eureka.client.fetch-registry=false
